-- If you are reading this file, you are either interested in
-- a locale that is currently unsupported, or you would like to
-- fix something in an existing locale
--
--		Please email all fixes to
--		skg AT other DOT org
--

SKGL:AddTranslations( "frFR", function() return {
	-- standard words, commands, text
	["SKG__ALL"] = "Tous",
	["SKG__NONE"] = "Aucun",
	["SKG__SUBMIT"] = "Soumettre",
	["SKG__CANCEL"] = "Annuler",
	["SKG__APPLYCHANGES"] = "Appliquer les Changements",
	["SKG__OPENBID"] = "Commencer  offrir",
	["SKG__CLOSEBID"] = "Cesser d'offrir",
	["SKG__BID"] = "Offrir",
	["SKG__RETRACT"] = "rtracter",
	["SKG__CREATE"] = "crer",
	["SKG__DELETE"] = "effacer",
	["SKG__RENAME"] = "renommer",
	["SKG__INSERT"] = "ajouter",
	["SKG__CLONE"] = "copier",
	["SKG__OK"] = "Ok",
	["SKG__YES"] = "Oui",
	["SKG__NO"] = "Non",

	-- Commands

	-- Loot Thresholds

	-- Looting Types

	-- Classes
	["SKG_CLASS_DRUID"] = "Druide",
	["SKG_CLASS_HUNTER"] = "Chasseur",
	["SKG_CLASS_MAGE"] = "Mage",
	["SKG_CLASS_PALADIN"] = "Paladin",
	["SKG_CLASS_PRIEST"] = "Prtre",
	["SKG_CLASS_ROGUE"] = "Voleur",
	["SKG_CLASS_SHAMAN"] = "Chaman",
	["SKG_CLASS_WARLOCK"] = "Demoniste",
	["SKG_CLASS_WARRIOR"] = "Guerrier",

	["SKG_CLASS_PRESET_FILTERS"] = "Filtres pr-tablis",
	["SKG_ALL_CLASSES"] = "Tous Les Classes",
	["SKG_NO_CLASSES"] = "Aucun Classes",
	["SKG_CLASS_TANKS"] = "Les Tanks",
	["SKG_CLASS_TANKS_DESC"] = "guerriers, Paladins et Druides",
	["SKG_CLASS_HEALERS"] = "les gurisseurs",
	["SKG_CLASS_HEALERS_DESC"] = "Prtres, Paladins, Druides et Chamans",
	["SKG_CLASS_PHYDPS"] = "DPS physique",
	["SKG_CLASS_PHYDPS_DESC"] = "Guerriers, Voleurs, Druides, Chamans, Paladins et Chasseurs",
	["SKG_CLASS_MAGDPS"] = "DPS magique",
	["SKG_CLASS_MAGDPS_DESC"] = "Demonistes, Chamans, Mages, Prtres, Druides et Paladins",
	["SKG_CLASS_MANUAL"] = "Manuel",

	-- Armor Filtering
	["SKG_ARMOR_LOOSE"] = "lche",
	["SKG_ARMOR_LOOSE_DESC"] = "Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter mme s'il n'est pas le meilleur type pour leur classe",
	["SKG_ARMOR_STRICT"] = "Strict",
	["SKG_ARMOR_STRICT_DESC"] = "Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe",
	["SKG_ARMOR_NONE"] = "Aucun",
	["SKG_ARMOR_NONE_DESC"] = "Les joueurs sont permis a faire l'offre pour tous les types d'armure, mme si ils ne peuvent pas les porter",


	-- Descriptions

	-- Tooltips
	-- -- Main Frame
	["SKG_LISTBUTTON_TT"] = "choisissez le SKG Liste to display",
	["SKG_OPTIONBUTTON_TT"] = "cliquez pour les Options",

	-- -- Options Frame	
	["SKG_OF_RAIDONLYCB_TT"] = "Check pour afficher seulement le raid actuel",
	["SKG_OF_SHOWALLCB_TT"] = "Check pour afficher le liste complet",
	["SKG_OF_CHOOSER_TT"] = "choisissez le Button Switcher image",
	["SKG_OF_SHOWCLASSCOLORSCB_TT"] = "Check pour afficher les couleurs de classe",
	["SKG_OF_PROFILECB_TT"] = "When checked, tous les configurations et\
les listes sont sauves pour tous les personnages\
sur le compte. Autrement, les configurations sont\
sauves pour le personnage actuel.",
	["SKG_OF_PROFCOPY_TT"] = "Copier tous les donnes de configuration du compte-large. C'est pas possible a rentrer.",
	
	-- -- Help Frame	
	["SKG_HF_CHOOSER_TT"] = "choisissez an sujet d'Info pour afficher au-dessous",

	-- -- Bid Frame	
	["SKG_BF_BID_TT"] = "faire une offre pour l'objet ouvert",
	["SKG_BF_RETRACT_TT"] = "rtracter l'offre pour l'objet ouvert",
	["SKG_BF_LOOTTYPE_TT"] = "Changer le Type de Loot ",
	["SKG_BF_THRESH_TT"] = "Change the Loot Threshold",

	-- -- Bid Admin Frame
	["SKG_BBF_CLASSCHOOSER_TT"] = "Modifier Class Filtering",
	["SKG_BBF_RANKCHOOSER_TT"] = "Modifier Rank Filtering",
	["SKG_BBF_ARMORCHOOSER_TT"] = "Modifier Armor Filtering",
	["SKG_BBF_ARMORFILTER_TT_NONE"] = "\
|cffffff00Tout le Monde peut  faire l'offre pour l'armure de tous les types\
, ignoring class restrictions.|r",
	["SKG_BBF_ARMORFILTER_TT_LOOSE"] = "\
|cffffff00Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter mme s'il n'est pas le meilleur type pour leur classe.|r",
	["SKG_BBF_ARMORFILTER_TT_STRICT"] = "\
|cffffff00Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe.|r",
	["SKG_BBF_FORCERETRACT_TT"] = "Forcer la rtraction d'offre choisi",
	["SKG_BBF_CLOSEROLL_TT"] = "Cesser d'offrir et commencer a rouler pour l'objet choisi",
	["SKG_BBF_CLOSEBID_TT"] = "Cesser d'offrir pour l'objet choisi",
	["SKG_BBF_OPENBID_TT"] = "Commencer  offrir pour l'objet choisi",

	-- -- Security Frame	
	["SKG_SF_RANKBASEDCB_TT"] = "Check to enable Rank Based Sync Authentication",
	["SKG_SF_RANKCHOOSER_TT"] = "Select the minimum guild rank to Sync",
	["SKG_SF_MANUALAUTHCB_TT"] = "Check to use manual lists for Sync Authentication",
	["SKG_SF_AUTHUSER_TT"] = "cliquez pour voir les utilisateurs authentifis",
	["SKG_SF_ADDUSER_TT"] = "Ajouter l'utilisateur choisi au-dessus \
a Authorized Sync User list",
	["SKG_SF_DELUSER_TT"] = "retirer l'utilisateur choisi au-dessus\
de Authorized Sync User list",
	["SKG_SF_PROXYCB_TT"] = "Check to enable use of a Admin Proxy",
	["SKG_SF_GUILDCHOOSER_TT"] = "Choisir Guild toon to act on",
	["SKG_SF_AUTHLIST_TT"] = "les utilisateurs authentifis",
	["SKG_SF_ADDPROXY_TT"] = "faire l'utilisateur choisi le Admin Proxy",
	["SKG_SF_ASSOCCB_TT"] = "If checked, SKG will associate Alt characters\
with a Main, using only a single position for both\
in lists.",

	-- -- List Mgmt Frame	
	["SKG_LF_AUTOADDCB_TT" ] = "If selected, insertion into the list will be in\
a random position, otherwise, insertion is at the\
end of the list.",
	["SKG_LF_NEWLIST_TT"] =  "Crer une liste nouvelle",
	["SKG_LF_DELLIST_TT"] = "Effacer une liste existante",
	["SKG_LF_RENLIST_TT"] = "Renommer une liste existante",
	["SKG_LF_CLONELIST_TT"] = "Copier une liste existante",
	["SKG_LF_MOVEUP_TT"] = "Bouger le joueur plus haut\
dans la liste actuelle",
	["SKG_LF_MOVEDOWN_TT"] = "Bouger le joueur plus bas\
dans la liste actuelle",
	["SKG_LF_INSPLAYER_TT"] = "Ajouter le joueur a\
la liste actuelle",
	["SKG_LF_REMPLAYER_TT"] = "Effacer le joueur de\
la liste actuelle",
	["SKG_LF_SUICIDEPLAYER_TT"] = "Suicide le joueur dans\
la liste actuelle",
	["SKG_LF_FINDPLAYER_TT"] = "Chercher le joueur dans\
la liste actuelle",
	["SKG_LF_FINDMISSING_TT"] = "Chercher des joueurs dans la groupe de raid actuelle qui\
 ne sont pas dans la liste",
	["SKG_LF_ADDMISSING_TT"] = "Ajouter des joueurs qui ne sont pas\
dans la liste",

	-- -- List Character Selector Frame	
	["SKG_LFTCF_SELECTTOON_TT"] = "Choisissez la personnage de la liste pour ajouter",

	-- -- List Alt Selector Frame	
	["SKG_LFACF_ALTCB_TT"] = "Check cette boite a choisir la personnage alternative\
au lieu de personnage principale.",
	-- -- List Input Frame	
	["SKG_LFIPF_SELECTCLASS_TT"] = "Choisissez classs de dropdown",
	["SKG_LFIPF_ALTCB_TT"] = "Check si cette personnage est Alt",
	["SKG_LFIPF_SELECTMAIN_TT"] = "Choisissez la personnage principale",
	["SKG_SYF_TITLETEXT_TT"] = "Envoyer la demande pour les autres cls de Sync pour la liste actuelle",

	-- -- Sync Frame	

	-- Labels
	-- -- Main Frame
	["SKG_LBL_TITLE_TEXT"] = "SKG v%d.%02d :%s",
	["SKG_LISTBUTTON_TEXT"] = "Choisissez Liste SKG",

	-- -- Help Frame
	["SKG_LBL_HF_TITLE_TEXT"] = "SKG Systeme d'info",
	["SKG_LBL_HF_CHOOSER_TEXT"] = "Choisissez sujet d'info",

	-- -- Options Frame
	["SKG_LBL_OF_TITLE_TEXT"] = "Les Options SKG",
	["SKG_LBL_OF_LISTBEHAVIOR_TEXT"] = "Comportement de Liste:",
	["SKG_LBL_OF_RAIDONLYCB_TEXT"] = "Afficher seulement la groupe de raid",
	["SKG_LBL_OF_SHOWALLCB_TEXT"] = "Afficher la liste complete",
	["SKG_LBL_OF_CHOOSER_TEXT"] = "Choisissez la texture de button:",
	["SKG_LBL_OF_SHOWCLASSCOLORSCB_TEXT"] = "Afficher des couleurs de classe dans la liste",
	["SKG_LBL_OF_PROFILE_TEXT"] = "Comportement de Profile:",
	["SKG_LBL_OF_PROFILECB_TEXT"] = "Account Wide Settings",
	["SKG_LBL_OF_PROFCOPY_TEXT"] = "Copier Account-Wide Settings",

	-- -- Bid Frame
	["SKG_LBL_BF_TITLE_TEXT"] = "Bidding Panel",
	["SKG_LBL_BF_LOOTTYPE_TEXT"] = "Loot Type",
	["SKG_LBL_BF_THRESH_TEXT"] = "Threshold",

	-- -- Bid Admin Frame
	["SKG_LBL_BBF_CLASSCHOOSER_TEXT"] = "Modifier Filtre de classe",
	["SKG_LBL_BBF_RANKCHOOSER_TEXT"] = "Modifier filtre de rang",
	["SKG_LBL_BBF_SELECTEDRANK_TEXT"] = "Rang choisi: ",
	["SKG_LBL_BBF_ARMORCHOOSER_TEXT"] = "Modifier filtre d'Armure",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_NONE"] = "Pas de filtre d'Armure.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_NONEFULL"] = "Pas de filtre d'Armure.\
Tout le monde peut faire l'offre pour n'importe quelle armure, sans restrictions de classe.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSE"] = "Filtre d'Armure lche.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_LOOSEFULL"] = "Filtre d'Armure lche.\
Les joueurs sont permis a faire l'offre pour tous les types d'armure qu'il peuvent porter mme s'il n'est pas le meilleur type pour leur classe.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICT"] = "Filtre d'Armure stricte.",
	["SKG_LBL_BBF_ARMORFILTER_TEXT_STRICTFULL"] = "Filtre d'Armure stricte.\
Les joueurs sont permis a faire l'offre seulement pour la meilleure armure pour leur classe.",
	["SKG_LBL_BBF_FORCERETRACT_TEXT"] = "Forcer Rtraction",
	["SKG_LBL_BBF_CLOSEROLL_TEXT"] = "Fermer et Rouler",

	-- -- Security Frame
	["SKG_LBL_SF_TITLE_TEXT"] = "SKG Options Securite",
	["SKG_LBL_SF_GUILDCHOOSER_TEXT"] = "Choisissez personnage",
	["SKG_LBL_SF_CURRENTPLAYER_TEXT"] = "La Personnage Choisie: ",
	["SKG_LBL_SF_RANKBASEDCB_TEXT"] = "Permettre l'Authentification de rang",
	["SKG_LBL_SF_RANKCHOOSER_TEXT"] = "Choisir le rang plus bas",
	["SKG_LBL_SF_CURRENTRANK_TEXT"] = "Le Rank Actuel: ",
	["SKG_LBL_SF_MANUALAUTHCB_TEXT"] = "Permettre l'Authentification Manuel",
	["SKG_LBL_SF_AUTHHOVER_TEXT"] = "Les utilisateurs authentifies de sync",
	["SKG_LBL_SF_ADDAUTH_TEXT"] = "Ajouter l'utilisateur choisi",
	["SKG_LBL_SF_DELAUTH_TEXT"] = "Effacer l'utilisateur choisi",
	["SKG_LBL_SF_PROXYCB_TEXT"] = "Permettre Proxy Admin",
	["SKG_LBL_SF_PROXYUSER_TEXT"] = "l'utilisateur Proxy assign: ",
	["SKG_LBL_SF_ADDPROXY_TEXT"] = "l'utilisateur Proxy choisi",

	-- -- List Mgmt Frame
	["SKG_LBL_LF_TITLE_TEXT"] = "gestion de Liste",
	["SKG_LBL_LF_AUTOADDCB_TEXT"] = "Ajouter Auto",
	["SKG_LBL_LF_NEWLIST_TEXT"] = "Crer Liste",
	["SKG_LBL_LF_DELLIST_TEXT"] = "Effacer Liste",
	["SKG_LBL_LF_RENLIST_TEXT"] = "Renommer Liste",
	["SKG_LBL_LF_CLONELIST_TEXT"] = "Copier Liste",
	["SKG_LBL_LF_MOVEUP_TEXT"] = "Bouger Haut",
	["SKG_LBL_LF_MOVEDOWN_TEXT"] = "Bouger Bas",
	["SKG_LBL_LF_INSERTPLAYER_TEXT"] = "Ajouter l'utilisateur",
	["SKG_LBL_LF_REMOVEPLAYER_TEXT"] = "Effacer l'utilisateur",
	["SKG_LBL_LF_SUICIDEPLAYER_TEXT"] = "Suicide l'utilisateur",
	["SKG_LBL_LF_FINDPLAYER_TEXT"] = "Chercher l'utilisateur",
	["SKG_LBL_LF_FINDMISSING_TEXT"] = "Find Missing",
	["SKG_LBL_LF_ADDMISSING_TEXT"] = "Add Missing",

	-- -- List Toon Chooser Frame
	["SKG_LBL_LFTCF_TITLE_TEXT"] = "Choisissez la personnage a ajouter",
	["SKG_LBL_LFTCF_SELECTTOON_TEXT"] = "Choisissez la personnage",

	-- -- List Toon Alt Chooser Frame
	["SKG_LBL_LFACF_TITLE_TEXT"] = "Confirmez l'effacement d'utilisateur",
	["SKG_LBL_LFACF_ALTCB_TEXT"] = "Efface alt au-dessous",
	["SKG_LBL_LFACF_SELECTTOON_TEXT"] = "Choisissez an Alt",

	-- -- List Input Frame
	["SKG_LBL_LFIPF_TITLE_TEXT"] = "Entrer le nom de personnage et ca class",
	["SKG_LBL_LFIPF_SELECTCLASS_TEXT"] = "Choisissez Classe",
	["SKG_LBL_LFIPF_ALTCB_TEXT"] = "personnage est Alt",
	["SKG_LBL_LFIPF_SELECTMAIN_TEXT"] = "Choisir Principale",
	["SKG_LBL_LFIPF_SELECTTOON_TEXT"] = "Choisir Personnage",

	-- -- Sync Frame
	["SKG_LBL_SYF_TITLE_TEXT"] = "Sync Status",
	["SKG_LBL_SYF_MY_TEXT"] = "My SyncKey",

	-- Messages
	["SKG_MSG_ADDON_LOADED"] = "SuicideKingsGeo v%d.%02d loaded\
    Original mod by The Black Company, Whisperwind\
    Rewritten by Zhinjio, Hellscream.",
	["SKG_MSG_COMMAND_OPEN"] = "Command executed to open bidding.",
	["SKG_MSG_COMMAND_CLOSE"] = "Command executed to close bidding.",


	-- Static popup strings
	["SKG_STAT_NEWLIST"] = "Entrez le nom de la list nouvelle",
	["SKG_STAT_DELETECONFIRM"] = "Cette action effacera cette personnage de\
JUSTEMENT this particular Roll lists.\
Vous etes sure?",
	["SKG_STAT_DELETEALLCONFIRM"] = "Cette action effacera cette personnage\
de la list de joueurs principales aussi bien que de la liste\
de Roll. Vous etes sure?",
	["SKG_STAT_RENAMELIST"] = "Entrer le nom pour la liste actuelle",
	["SKG_STAT_INSERTPLAYER"] = "Entrere le nom de personnage a ajouter",
	["SKG_STAT_SYNSS_BAD_HASH"] = "Vous avez recu un SKG Message essayant a faire snapshot de la liste. Mais, votre liste sauvee  n'est pas la meme que la liste de demandeur. Pas d'action a ete pri. Vous avez besoin de synchro la list encore.",

	-- Error messages
	["SKG_ERROR_LISTEXISTS"] = "Cette liste deja existe",
	["SKG_ERROR_LISTDOESNTEXIST"] = "Cette liste n'existe pas",
	["SKG_ERROR_NOLISTSELECTED"] = "Vous avez besoin de choisir la liste pour excutez cette action",
	["SKG_ERROR_RESERVEDLIST"] = "Action n'est pas valide pour la liste reservee",
	["SKG_ERROR_NOTFRIENDLY"] = "Personnage cible n'est pas amicale",
	["SKG_ERROR_NOTPLAYER"] = "Personnage cible n'est pas joueur",
	["SKG_ERROR_DUPLICATEPLAYER"] = "ce joueur est deja dans la liste",
	["SKG_ERROR_INVALIDNAME"] = "Mauvais nom de joueur",
	["SKG_ERROR_NOCLASSSELECTED"] = "Il faut choisir la classe",
	["SKG_ERROR_NOPLAYERSELECTED"] = "Il faut choiser le joueur",
	["SKG_ERROR_NOMAINSELECTED"] = "Il faut choisir personnage principale",
	["SKG_ERROR_CANTMOVEHIGHER"] = "Peut pas bouger ce jouer plus haut",
	["SKG_ERROR_CANTMOVELOWER"] = "Peut pas bouger ce jouer plus bas",

	-- Help menu titles

	-- Help text blocks

} end )